body {
	background-color:#ffffff;
	font-size:100%;
	font-family:Verdana, sans-serif;
}

a:link {
	color:#0000ff;
	text-decoration:none;
}
a:visited {
	color:#880088;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:active {
	color:#ff0000;
	text-decoration:none;
}

div.content {
	padding:0.5em;
}

div.header {
	border-bottom:1px solid #666666;
	padding:1em;
}

div.footer {
	border-top:1px solid #666666;
	padding:1em;
}

div.leftbar {
	float:left;
	width:10em;
	margin:0;
	padding:0;
}

div.main {
	margin-left:10.5em;
	margin-right:10.5em;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	padding-left:2em;
	padding-right:2em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	min-height:25em;
}

div.rightbar {
	float:right;
	width:10em;
	margin:0;
	padding:0;
}

h1 {
	font-size:2.5em;
	font-weight:bold;
	margin:0;
	padding:0;
}

h2 {
	font-size:1.5em;
	font-weight:bold;
	margin:0;
	padding:0;
}

div.menu {
	text-align:center;
	width:100%;
	margin:0;
	padding:0;
}
ul.menu {
	list-style-type:none;
	margin:0;
	padding:0.25em;
}
a.menuitem {
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	padding:0.25em;
	width=100%;
	background-color:#cccccc;
}

div.navigation {
	width:31em;
	margin-left:auto;
	margin-right:auto;
	padding-top:1em;
	padding-bottom:1em;
}
div.navitem {
	width:6em;
	text-align:center;
	margin:0.1em;
}
div.navitem#first {
	float:left;
}
div.navitem#prev {
	float:left;
}
div.navitem#next {
	float:right;
}
div.navitem#last {
	float:right;
}
div.navitem#index {
	margin-left:auto;
	margin-right:auto;
}
div.navitem#home {
	float:left;
}
div.navitem#rss {
	margin-left:auto;
	margin-right:auto;
}
div.navitem#admin {
	float:right;
}
a.navitem {
	display:block;
	padding:0.25em;
	width=100%;
	background-color:#cccccc;
}

h1.comicTitle {
	text-align:center;
}

h2.pageTitle {
	text-align:center;
	padding-top:1em;
	padding-bottom:1em;
}

div.comic {
	text-align:center;
	padding:1em;
}

div.releaseDate {
	text-align:center;
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:1.5em;
}

div.news {
	text-align:left;
	padding-top:1em;
	padding-bottom:1em;
}

h2.commentsTitle {
	text-align:left;
	padding-top:1em;
	padding-bottom:1em;
}

div.commentForm {
	text-align:left;	
}

div.comments {
	padding-top:1em;
	padding-bottom:1em;
}
div.comment {
	text-align:left;
	padding:0.5em;
	margin-left:1em;
	margin-right:1em;
}
div.commentWriter {
}
span.commentAuthor {
	font-weight: bold;
}
span.commentTime {
	font-style:italic;
}
div.commentText {
	border:1px dotted #666666;
	padding:0.5em;
}

div.warning {
	margin:1em;
	border:2px dashed #ff0000;
	padding:1em;
	color:#ff0000;
}

div.notice {
	margin:1em;
	border:2px dashed #666666;
	padding:1em;
	color:#666666;
}

div.indexEntry {
	border:1px solid #666666;
	width:100%;
	margin-top:0.25em;
	margin-bottom:0.25em;
}
div.indexStripDate {
	float:left;
	text-align:right;
	width:15em;
	padding:0.5em;
	color:#000000;
	text-decoration:none;
}
div.indexStripTitle {
	text-align:left;
	margin-left:16em;
	width:100%-16em;
	padding:0.5em;
	text-decoration:underline;
}
div.indexAdmin {
	float:right;
	text-align:right;
	width:15em;
	text-decoration:none;
}
a.indexAdminItem {
	float:right;
	width:3.5em;
	display:block;
	background-color:#cccccc;
	padding:0.5em;
	margin-right:0.5em;
	text-align:center;
}
